CentralScene.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/CentralScene.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueInt.h"`
`#include "tinyxml.h"`

## Enumerations

enum | CentralSceneCmd { CentralSceneCmd_Capability_Get = 0x01, CentralSceneCmd_Capability_Report = 0x02, CentralSceneCmd_Set = 0x03 }
enum | CentralScene_ValueID_Index { CentralScene_Count = 0x00 }

## Enumeration Type Documentation

## CentralScene_ValueID_Index

enum CentralScene_ValueID_Index

Enumerator
CentralScene_Count |

## CentralSceneCmd

enum CentralSceneCmd

Enumerator
CentralSceneCmd_Capability_Get |
CentralSceneCmd_Capability_Report |
CentralSceneCmd_Set |